# Interface VonageError

Vonage Error

interface VonageError {
code: Nullable<string>;
kmpCause: Nullable<Error>;
message: string;
name: string;
stack?: string;
type: VonageErrorType;
}

#####
Index

### Properties

code
kmpCause
message
name
stack?
type

## Properties

### code

code: Nullable<string>

### kmpCause

kmpCause: Nullable<Error>

### message

message: string

### name

name: string

### `Optional` stack

stack?: string

### type

type: VonageErrorType

Type of the error